/*///////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE CSS */
/*///////////////////////////////////////////////////////////////////////////////////////////*/

#bs-example-navbar-collapse-1{
		
		float:right;
	}

@media (min-width:1199px) and (max-width:1350px) {
	
	#bs-example-navbar-collapse-1{
		
		float:right;
	}
}


/* 768 x 1024 (Laptop) */

@media (min-width:992px) and (max-width:1199px) {
	
	#bs-example-navbar-collapse-1{
		
		float:right;
	}
}

/* end min-width:992px and max-width:1199px */


@media (max-width:1199px) {
	
	#bs-example-navbar-collapse-1{
		
		float:right;
	}
	
	
  .b-post-3 .entry-media {
    width: 300px;
  }
  .b-post-3 .entry-main {
    padding-left: 345px;
  }
  .b-post-3:nth-child(even) .entry-main {
    padding-right: 345px;
  }
  .b-pricing {
    max-width: 270px;
  }
  .section-type-7__right,
  .section-type-7__left {
    margin-right: 0;
    margin-left: 0;
  }
}


/* 768 x 1024 (iPad - Portrait) */

@media (max-width:991px) {
    #bs-example-navbar-collapse-1{
		
		float:right;
	}
    
    html .main-slider__title {
    margin-bottom: 32px;
    margin-top: 170px;
}



    
    .sp-buttons{
        display: none !important;
    }
    
    
    .is-splash.flowplayer .fp-ui, .is-paused.flowplayer .fp-ui {
    display: none;
}
    
    
    html .section-type-6_left {
    padding-right: 0;
}
    
    
 
    
.b-banners-1__inner   .b-banners-1__btn {
   
    margin-left: 75px;
    margin-top: 10px;
}
    
    
    html .navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    position: absolute;
    right: 0;
}
    
 [data-off-canvas] .navbar-brand {
    display: inline-block;
    float: none;
    font-size: 15px;
    height: auto;
    line-height: 12px;
    padding: 20px 0 20px 20px;
    text-align: center;
    width: 100%;
}
    
    .navbar-nav > li > a {
		font-family: Circular,-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif !important;
    line-height: 12px;
    padding-bottom: 15px;
    padding-top: 10px;
	font-size:12px;
  
}
   
    
    html .b-advantages-2__icon {
    margin: 0 auto;
}
    
    
    html .footer-social-net .social-net__item {
    margin-bottom: 25px;
}

    
  .sp-buttons {
    right: 10px;
  }
  .b-isotope__item {
    padding-right: 0;
    padding-bottom: 0;
  }
  .b-isotope__wrap-info {
    bottom: 0;
  }
  .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 0;
  }
  .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0;
  }
  .owl-theme.owl-carousel {
    margin-left: 0;
    margin-right: 0;
  }
  .owl-carousel .owl-item {
    padding-left: 0;
  }
  .footer .footer-section__list li {
    width: 100%;
  }
  .section-default {
   padding-top: 28px;
    padding-bottom: 3px;
  }
  .form-search-global__input {
    font-size: 30px;
  }
  .form-search-global__btn {
    top: 0;
    font-size: 18px;
  }
  .progress-block-group {
    margin-bottom: 50px;
  }
  .section-type-6 {
    padding-bottom: 0;
  }
  .widget-gallery__img {
    width: auto;
    margin-bottom: 10px;
  }
  .grid-sizer, .grid-item {
    width: 33.33%;
  }
  .grid-item_wx2 {
    width: 66.66%;
  }
  .b-advantages-4__title {
    font-size: 16px;
  }
  .b-pricing {
    display: block;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }




}

/* end max-width:991px */


@media (max-width:991px) and (min-width:768px) {
  .b-advantages-2 {
    width: 50%;
  }

.b-banners-1__btn {

padding: 15px 17px !important;
font-size:13px;
}


}

/* end max-width:991px and min-width:768px */


/*480 x 640 (small tablet and iPhone)*/

@media (max-width:767px) {
	
	
	
	#bs-example-navbar-collapse-1{
		
		float:left;
	}

    
    
    html .section-type-7__left {
    text-align: center;
}


.b-banners-1__btn {

padding: 15px 17px !important;
font-size:13px;
}
    
    
        html .b-isotope__filter li a {
    display: inline-block;
    padding: 5px;
}
    
    
    html .section-type-7__right {
    padding-left: 0;
    text-align: center;
}
   
    
    
  .b-progress-list__item {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,.5);
  }
  .b-progress-list__item:after {
    content: none;
  }
  .block-table__cell {
    width: 100%;
    display: block;
  }
  .b-advantages-2,
  .section-type-3 .list li {
    width: 100%;
    display: block;
  }
  .section-type-3 .list {
    margin-right: 0;
  }
  .b-isotope__filter li {
    display: block;
    margin-bottom: 10px;
  }
  .grid-sizer,
  .grid-item,
  .grid-item_wx2 {
    width: 100%;
    float: none;
  }
  .b-banners-1__title {
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .navbar-nav {
    margin: 0;
  }
  .footer-social-net .social-net__item {
    margin-bottom: 10px;
  }
  .section-type-3__inner {
    padding-left: 0;
  }
  .l-sidebar_left {
    padding-right: 0;
  }
  .l-sidebar_right {
    padding-left: 0;
  }
  .pagination_mod-a {
    margin-left: 0;
    margin-right: 0;
  }
  .b-post-full .b-blockquote {
    margin-left: 0;
    margin-right: 0;
  }
  .b-blockquote-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .b-post-full .entry-footer .social-net-2 {
    width: 100%;
  }
  .pager li:first-child,
  .pager li:last-child {
    float: none;
  }
  .b-post-full .entry-footer .pager li:first-child:after {
    content: none;
  }
  .comments-list .comment-avatar {
    float: none;
    margin-bottom: 30px;
  }
  .section-comment {
    padding-left: 25px;
    padding-right: 25px;
  }
  .comments-list .comment-datetime {
    display: block;
    padding-right: 0;
    margin-top: 10px;
  }
  .comments-list .children {
    margin-left: 30px;
  }
  .b-contacts-1__item {
    width: 100%;
    display: block;
  }
  .b-contacts-1_4-col .b-contacts-1__item {
    width: 100%;
  }
  .b-isotope_mod-a .b-isotope__categorie {
    margin-bottom: 30px;
  }
  .section-type-7__left {
    padding-right: 0;
  }
  .section-type-7__right {
    padding-left: 0;
  }
  .section-type-7__left {
    text-align: left;
  }
  .b-advantages-4 {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
}

/* end max-width:767px */


@media (max-width:767px) and (min-width:480px) {
  .blocks-inline > li {
    margin-right: 0;
    margin-left: 0;
  }


}


/*320 x 480 (iPhone)*/

@media (max-width:740px) {
  .comments-list .avatar-placeholder {
    float: none;
    margin-bottom: 30px;
  }
  .comments-list .comment-inner {
    padding-left: 0;
  }

.b-banners-1__btn {

padding: 15px 17px !important;
}



}


